@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*font-family: "Montserrat", sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
/* font-family: "Playfair Display", serif;*/

body { color:#1E1E1E;font-family: "Montserrat", sans-serif; color: #595959;}
* {box-sizing: border-box;}
a {
    transition: .54s ease-in-out;
    -moz-transition: .54s ease-in-out;
    -o-transition: .54s ease-in-out;
    -webkit-transition: .54s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 { font-family: "Playfair Display", serif; color:#000000;}

p {
    margin: 0 0 20px;line-height: 1.5;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px;
}

.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mb-6 {
    margin-bottom: 60px;
}

.my-1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-2 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.my-3 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.my-4 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.my-5 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.my-6 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.padding-0 {
    padding: 0;
}

.pt-1 {
    padding-top: 10px;
}

.pt-2 {
    padding-top: 20px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-5 {
    padding-top: 50px;
}

.pt-6 {
    padding-top: 60px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-5 {
    padding-bottom: 50px;
}

.pb-6 {
    padding-bottom: 60px;
}

.py-1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py-2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.py-3 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.py-4 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.py-5 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.py-6 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.soft-cream-bg{background:#faeada;}
.custom-divder{border-top: 1px solid #c4c4c4;margin: 6px 0 10px;}
.left-align-img {
    float: left;
    margin: 0 20px 20px 0;
}
.orange-btn a{background:#F26122;  color: #fff; padding: 15px 30px; font-size: 16px; font-weight:500; display: inline-block; text-decoration: none; border-radius: 5px;text-transform: uppercase;}
.orange-btn a:hover{text-decoration: none;}
.orange-btn a i{ margin-left:3px;}
.orange-outline-btn a{font-size: 16px; padding:10px 30px; border-radius: 25px;color: #F26122; display: inline-block;text-transform: uppercase; border: 1px solid #F26122; text-decoration: none; text-align: center;}
.orange-outline-btn a:hover{ background: #ffffff; border: 1px solid #F26122; color: #F26122; text-decoration: none;}
.blue-btn a{ background:#6161FF; color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px;}
.blue-btn a:hover{ text-decoration: none;}
.blue-btn a i{ margin-left:3px;}
.black-btn a{ background:#161616; color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px; box-shadow: 3px 5px 8px rgba(0, 0, 0, .25);}
.black-btn a:hover{ text-decoration: none;}
.black-btn a i{ margin-left:3px;}
.black-outline-btn a{ background:#FFFFFF; color:#000000; padding: 15px 29px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 6px; border: 1px solid #000000; text-align: center;}
.black-outline-btn a:hover{ background: #000000; text-decoration: none; color: #fff;}
.white-btn a{ background:#fff; color: #F26122;padding: 16px 30px; font-size: 16px; font-weight:500; display: inline-block; text-decoration: none; border-radius: 5px;}
.white-btn a:hover{ text-decoration: none;}
.white-btn a i{ margin-left:3px;}
.white-outline-btn a{ color: #ffffff;padding:15px 30px; font-size: 16px; font-weight:500; display: inline-block; text-decoration: none; border-radius: 5px; border: 2px solid #ffffff;}
.white-outline-btn a i{ margin-left: 5px;}
.white-outline-btn a:hover{  text-decoration: none; color:#ffffff;}
.btn-black{  background:#161616; color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px;}
.btn-black:hover{ background:#161616;  color: #fff; }
.btn-black i{ margin-left:3px;}
.btn-orange{background:#F26122;  color: #fff; padding: 15px 30px; font-size: 16px; font-weight:500; display: inline-block; text-decoration: none; border-radius: 5px;text-transform: uppercase;}
.btn-orange:hover{background:#F26122;  color: #fff;}
.read-more a{ color: #F26122; font-weight:400; text-decoration:none; display: inline-block;} 
.read-more a i{ margin-left: 5px;}
.read-more a:hover{text-decoration: none;}
.custom-list{ list-style-type: none; margin: 0 0 20px; padding: 0;}
.custom-list li{ position: relative; padding: 0 0 0 30px; margin: 0 0 25px; font-size:22px; color: #000; font-weight: 500;}
.custom-list li:before{ position: absolute; left: 0; top:5px; content: "\f00c";font-family:'FontAwesome'; color: #F26122; font-size: 14px;}
.custom-list li:after{ border-left: 1px dashed #9CA1A5; left: 15px; content: ""; position: absolute; top:45px;top: 55px;bottom: -15px;}
.custom-list li:last-child:after{ display:none;}
.small-heading{ margin: 0 0 15px; text-align: center;}
.small-heading span{ border-left: 4px solid #686ea2; padding: 0 0 0 20px; font-weight: 500;}
.page-title{ font-size: 4.1vw; margin-bottom: 15px;}
.section-title{ font-size: 3.5vw; margin-bottom:30px; padding-bottom: 15px; position: relative; text-align: center;}
.section-title:after{ background: #f26122; width: 64px; height: 1px; left: 50%; bottom: 0; content: ""; position: absolute;margin-left: -32px;}
.section-title .text-blue{ font-weight: 800;}
.small-section-title{text-transform: uppercase;margin: 0 0 15px; font-weight:500;font-family: "Montserrat", sans-serif; font-size: 16px;}
.section-top-content{margin:0 auto 30px; font-size:16px;max-width: 690px;}
.text-orange{ color: #F26122;}
.text-blue{ color: #6161FF;}
.text-yellow{ color: #C4E92C;}
.text-red{ color: #FA0101;}

header{z-index: 9999; position:absolute;right: 0;left: 0;}
header .white-btn{ margin-left:15px;}
.navbar-wrapper{background:rgba(255, 255, 255, 0.72);box-shadow: 0 3px 3px rgba(0, 0, 0, .1); backdrop-filter:blur(4px); -webkit-backdrop-filter:blur(4px);}
.is-sticky .navbar-wrapper{background:rgba(255, 255, 255, 1); backdrop-filter:blur(12px); -webkit-backdrop-filter:blur(12px);}
.navbar-wrapper .navbar{transition: .54s ease-in-out;-moz-transition: .54s ease-in-out;-o-transition: .54s ease-in-out;-webkit-transition: .54s ease-in-out;}
.is-sticky .navbar-wrapper .navbar{ padding-top: 5px; padding-bottom: 5px;}
.navbar-light .navbar-brand{ margin-right:auto; max-width: 180px;}
.navbar-light .navbar-nav .nav-item{ padding: 0 15px;}
.navbar-light .navbar-nav .nav-link{ color: #000000; text-transform: uppercase; font-weight: 500; font-size: 14px;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active{ color: #F26122;}

.banner-wrapper{ background: #000000; overflow: hidden; padding:0; position: relative;padding: 0;margin: 0;width: 100%;}
.banner{ position: relative;}
.main-slider .slick-track {margin-left: 0 !important;margin-right: 0 !important;}
.main-slider .slick-slide{margin: 0 !important; padding: 0 !important; line-height: 0;}
.banner-wrapper .slide{ position: relative; display: block;}
.banner-wrapper .slide *{ box-sizing: border-box;}
.banner-wrapper .slide:after{ background: rgba(0, 0, 0, 0.45);
position: absolute; content: "";left: 0;right: 0;top: 0;bottom: 0;z-index: 1;}
.banner-content{position: absolute;left:4%;bottom:18%; width:36%; color: #ffffff; line-height: normal;z-index: 2;}
.banner-wrapper .banner-img > img{ width: 100%; display: block; height: auto;vertical-align: top;}
.banner-content h1{ font-weight: 700; font-size:5vw; color: #ffffff; line-height:1;margin-bottom: 2vw;}
.banner-content h6{font-weight:500;margin-bottom: 2vw;font-family: "Montserrat", sans-serif; color: #ffffff; text-transform: uppercase;}
.banner-content p{ margin-bottom:0; font-size:18px;}
.banner-content .orange-btn{ margin-top: 2vw;}

.enquire-form-wrapper{ background: #000000; border: 1px solid #a1a1a1; position: absolute;z-index: 1;right: 4%;bottom:18%; padding: 20px; border-radius: 15px; width: 320px;}
.enquire-form-wrapper .form-control{ background:#595959; font-size: 14px; color: #ffffff; border: 1px solid #7b8285;height: 45px;}
.enquire-form-wrapper .form-control::placeholder{ color:rgba(255, 255, 255, 0.5);}
.enquire-form-wrapper textarea.form-control{ height: auto; resize: none;}
.enquire-form-wrapper button{ width: 100%;padding: 10px 30px;}

.company-number-wrapper{ padding: 70px 0;}
.number-box{ background: #f7ece1; border: 1px solid #ff9b94; text-align: center; padding: 25px; border-radius: 15px;}
.number-box h2{font-family: "Montserrat", sans-serif; font-weight:900; margin-bottom:15px; position: relative; padding-bottom:15px;}
.number-box h2:after{ background: #f26122; width: 40px; height: 2px; content: ""; position: absolute;left: 50%;  bottom: 0;margin-left: -20px;}
.number-box h2 span{ display: inline-block;}
.number-box h2 small{ font-size: 18px; color: #f26122;}
.number-box h5{ font-weight: 700; color: #3a332a; text-transform: uppercase;font-family: "Montserrat", sans-serif; margin-bottom: 0;}

.about-business-wrapper{ padding: 70px 0; overflow: hidden;}
.about-business-wrapper .section-title{ text-align: left;}
.about-business-wrapper .section-title:after{ left: 0; margin-left: 0;}
.about-content .content p:last-child{margin-bottom:0;}
.about-image{ border-radius: 15px; overflow: hidden;}
.about-image img{ width: 100%;}

.our-work-wrapper{ padding: 70px 0; overflow: hidden;}
.projects-slider{ margin: 0 -15px;}
.projects-slider .slick-slide{ margin-left: 15px; margin-right: 15px;}
.projects-slider .slide{ border: 3px solid #f26122; border-radius: 15px; overflow: hidden; position: relative;}
.projects-slider .slide:after{background: rgba(0, 0, 0, 0);
background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
position: absolute;left: 0;right: 0;top: 0;bottom: 0;content: "";}
.projects-slider .project-content{ text-align: center; position: absolute; width: 100%; bottom: 0; z-index: 1; padding: 20px;}
.projects-slider .project-content h2{font-family: "Montserrat", sans-serif; font-weight: 900; color: #ffffff; text-transform: uppercase; margin-bottom: 10px;}
.projects-slider .project-content h6{font-family: "Montserrat", sans-serif; font-weight:400; color: #ffffff; text-transform: uppercase; font-size: 14px; margin-bottom: 15px;}
.projects-slider .project-content .orange-btn a{ font-size: 12px; padding:11px 30px;}
.projects-slider .project-content .read-more a{ font-size: 14px; margin-top: 15px; color: #ffffff;}
.projects-slider .project-img img{ width: 100%;}
.slick-dots li{ width: 12px; height: auto;}
.slick-dots li.slick-active{ width: 24px;}
.slick-dots li button{  background: #9a9a9a;padding: 0; width:100%; height: 6px; height: 6px; border-radius: 3px; }
.slick-dots li.slick-active button{  background: #f26122;padding: 0; width:100%; height: 6px; height: 6px; border-radius: 3px; }
.slick-dots li button:before{display: none;}

.why-choose-wrapper{ padding: 70px 0 40px; overflow: hidden;}
.choose-box{ background: #fefefe; border-radius: 15px; border: 1px solid #d9d9d9; font-size: 15px; display: flex; padding: 30px; margin-bottom: 30px; box-shadow: 0 4px 9px rgba(0, 0, 0, .18); height:-webkit-fill-available;}
.choose-box:hover{cursor: pointer;}
.choose-box h5{ font-size: 18px; font-weight:700; margin-bottom: 10px;
transition: .54s ease-in-out;-moz-transition: .54s ease-in-out;-o-transition: .54s ease-in-out;-webkit-transition: .54s ease-in-out;}
.choose-box .icon{ background:rgba(235, 211, 185, 0.45); border-radius: 5px; font-size: 24px; color: #f26122; width: 56px; height: 56px; display: flex; justify-content: center;align-items: center;
    transition: .54s ease-in-out;-moz-transition: .54s ease-in-out;-o-transition: .54s ease-in-out;-webkit-transition: .54s ease-in-out;}
.choose-box:hover .icon{ background:rgba(235, 211, 185, 1);}
.choose-box:hover h5{color: #f26122;}
.choose-box .content{ padding-left: 20px;}
.choose-box .content p{ margin-bottom: 0;}

.customer-testimonials-wrapper{padding: 70px 0; overflow: hidden; text-align: center;}
.testimonials-slider{ position: relative;margin:0 auto; max-width: 920px;}
.testimonials-slider .slick-slide{ margin-left: 20px; margin-right: 20px;}
.testimonials-slider h3{ font-size: 18px; font-weight: 700;font-family: "Montserrat", sans-serif; margin-bottom: 0;}
.testimonials-slider .slide{ background: #fefefe; padding: 30px; border: 1px solid #ff9b94; border-radius: 15px; font-size: 18px;}
.testimonials-slider .slide .quote-icon{color:#f26122;font-size:40px; margin: 0 0 15px;}
.testimonial-content{font-family: "Playfair Display", serif; color: #000000; font-style: italic; margin-bottom: 25px;}
.testimonials-slider .author-name{position: relative; padding:25px 0 0;} 
.testimonials-slider .author-name:before{background:#f26122; width:64px; height: 1px; content: ""; position: absolute; left: 50%; top: 0; transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.testimonials-slider .designation{ font-size:16px;}

.our-partners-wrapper{ padding: 70px 0; text-align: center;}
.our-partners-slider{position: relative;margin:0 -15px;}
.our-partners-slider .slick-slide{ margin-left: 15px; margin-right: 15px;}
.our-partners-slider .slide{ background: #fefefe; padding:25px; border: 1px solid #d9d9d9; border-radius: 15px;}
.our-partners-slider .our-partner-logo{ text-align: center;}
.our-partners-slider .our-partner-logo img{ margin: 0 auto;}

.get-in-touch-wrapper{ margin:70px 0; color: #000000;}
.get-in-touch-wrapper .section-title{ color: #fff; margin-bottom: 0; text-align: left; font-size: 3vw;}
.get-in-touch-wrapper .small-section-title{color: #ffffff; margin-bottom:5px;}
.get-in-touch-wrapper .get-in-touch-wrap{ background:#f26122; max-width: 1160px; margin: 0 auto; border-radius: 15px; padding: 3vw; overflow: hidden;}
.get-in-touch-wrapper p{ margin-bottom: 0;}
.get-in-touch-wrapper .get-in-touch-right{ text-align:center;}

/***************************** Our Projects Page *****************************/
.our-projects-wrapper{padding: 155px 0 0;}
.project-box{border: 3px solid #f26122;border-radius: 15px;overflow: hidden; margin: 0 0 30px; text-align: center;}
.project-box h2{font-family: "Montserrat", sans-serif; font-size: 18px; color: #000000; text-transform:uppercase; font-weight: 700; margin-bottom: 15px;}
.project-box h3{font-family: "Montserrat", sans-serif; font-size: 18px; color: #000000; font-weight:600; margin-bottom: 15px;}
.project-box .project-img img{width: 100%;}
.project-box .project-content{ padding: 20px;}
.project-box .location{ margin-bottom: 15px;}
.project-box .location i{ font-size: 22px; color: #ff9b94; margin-right: 5px;}
.project-box .orange-btn a {font-size: 12px;padding:11px 30px;}
.project-box .read-more a {font-size: 14px;margin-top: 15px;color: #000000;}
.modal-enquire-now{z-index: 10001;}
.modal-enquire-now h4{ color: #ffffff;}
.modal-enquire-now .modal-content{ background: #000000; border: 1px solid #a1a1a1;border-radius: 15px;}
.modal-enquire-now .btn-close{ color: #ffffff;font-size: 21px;position: absolute;right: 15px;top: 15px;width: auto;}
.modal-enquire-now .modal-header{ border-bottom: none;padding-bottom: 0;justify-content: center;}
.modal-enquire-now .form-control{ background:#595959; font-size: 14px; color: #ffffff; border: 1px solid #7b8285;height: 45px;}
.modal-enquire-now .form-control::placeholder{ color:rgba(255, 255, 255, 0.5);}
.modal-enquire-now textarea.form-control{ height: auto; resize: none;}
.modal-enquire-now button{ width: 100%;padding: 10px 30px;}
.modal-backdrop{z-index: 10000;}

/***************************** Footer *****************************/
footer{ background: #000000; overflow: hidden; padding:50px 0 0; font-size: 15px; color: #808080;}
footer h6{  margin-bottom:20px; font-weight:700; color: #f26122; text-transform: uppercase; font-size: 18px;}
.middle-footer{ overflow: hidden;}
.footer-logo{ margin-bottom:20px;}
.social-media-links{overflow: hidden;}
.social-media-links ul{ list-style-type: none; margin: 0; padding: 0;}
.social-media-links ul li{margin:0 12px 0 0; display: inline-block;}
.social-media-links ul li:last-child{ margin-right: 0;}
.social-media-links ul li a{background: #0d0d0d; border: 1px solid #3b3b3b; font-size: 18px;color:#ffffff;display:flex; text-decoration: none; width: 42px; height: 42px; border-radius: 50%; justify-content: center; align-items: center;}
.social-media-links ul li a:hover{ border: 1px solid #ffffff;}
.links ul{ list-style-type: none; margin: 0; padding: 0; overflow: hidden;}
.links ul li{ margin: 0 0 10px;}
.links ul li:last-child{ margin-bottom: 0;}
.links ul li a{ display: inline-block; color:#808080; text-decoration: none; }
.links ul li a:hover, .links ul li.active a{ color:#ffffff; text-decoration: none;}
.copyright-wrapper{padding:23px 0; margin:40px 0 0; border-top: 1px solid #1a1a1a; text-align: center;overflow: hidden;}




